Linux Kernel CVE-2014-3182 'hid-logitech-dj.c' Buffer Overflow Vulnerability

Bugtraq ID: 69770
Class: Boundary Condition Error
CVE: CVE-2014-3182
Remote: No
Local: Yes
Published: Aug 18 2014 12:00AM
Updated: Apr 13 2015 09:08PM
Credit: Ben Hawkes
Vulnerable: S.u.S.E. openSUSE 13.1
S.u.S.E. openSUSE 12.3
Redhat MRG Realtime for RHEL 6 Server 2
Redhat Enterprise Linux Workstation Optional 7
Redhat Enterprise Linux Workstation 7
Redhat Enterprise Linux Server Optional 7
Redhat Enterprise Linux Server 7
Redhat Enterprise Linux ComputeNode Optional 7
Redhat Enterprise Linux ComputeNode 7
Redhat Enterprise Linux Client Optional 7
Redhat Enterprise Linux Client 7
Oracle Enterprise Linux 7
Oracle Enterprise Linux 6.2
Oracle Enterprise Linux 6
Oracle Enterprise Linux 5
Mandriva Business Server 1 X86 64
Mandriva Business Server 1
Linux kernel
IBM PowerKVM 2.1
CentOS CentOS 7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus